/* --------------------------------------------------------------   aggiunte al css di base - salboro.net-------------------------------------------------------------- */
body {    font-size: 12px;}
h2 {    font-size: 17px;}
h3{    font-size: 14px;}
a:hover img{    text-decoration: none;}
p {    margin-top: 7px;}
div#nav a.feed-icon{    float:left;    width: 16px;}
a.feed-icon img{    margin-top: 2px;}
th {    border: none;}
thead th {    border: none;}
tbody {    border: none;}
tr.even, tr.odd {    background-color: transparent;    border: none;}
.sf-menu{  margin-left: 10px;}
div#rightside{    padding: 15px 0;}


/* stessa altezza del box colonna sx e dx in frontpage */
div.front div#rightside, div.front div#leftside{    
	padding-bottom: 1000px;
    margin-bottom: -1000px;
	/* cfr: http://stackoverflow.com/questions/2997767/how-do-i-keep-two-divs-that-are-side-by-side-the-same-height  */
}

/* stile riga orizzontale */
div.hr {    
height: 30px;    
margin-bottom: 15px;    
background: url("images/hr_salboro.png") no-repeat scroll center transparent;    
border: 0;    
clear: both;
}
div.hr-mini {    
height: 30px;    
margin-bottom: 15px;    
background: url("images/hr_salboro_mini.png") no-repeat scroll center transparent;    
border: 0;    
clear: both;
}

#container {    margin:10px auto 0;}

div#header{    background: url("images/header.jpg") no-repeat scroll 0 0 transparent;    border-top: 4px solid #2B0E05;    border-left: 4px solid #2B0E05;	border-right: 4px solid #2B0E05;    height: 250px;}
div#site-info{    display: none;}
div.node div.content {    text-align: justify;}
div.book-navigation {    margin-top: 25px;}

/*nascondo taxonomy */
div.node div.meta div.terms{	display: none;}
.node img {    border: none;    margin: 0;}

/* allegato news */
div.field-field-news-allegato{    
margin-top: 20px;    
border: 2px solid #DDDEEE;
}
div.field-field-news-allegato div.field-label{    
margin-bottom: 10px;    
background-color: #DDDEEE;	
padding: 5px;
}
div.field-field-news-allegato div.field-items{    
padding: 5px;
}
div.node div.field-field-news-img{    
float: right;    
width: 260px;    
margin: 0 0 5px 5px;
}

/* nascondo il nodo di default */
div#first-time{    display: none;}

/* footer */
div#footer li a{    
color: gray;
}
div.footer-message {    
text-align: center;
}
div.footer-message a{
color: gray;	
font-style: italic;    
font-size: 10;
}

/* editoriale */
div#block-views-Editoriale-block_1 div.views-field-title {    
font-size: 16px;    
font-weight: bold;    
font-style: italic;
}
div#block-views-Editoriale-block_1 div.view-content div.field-content {    
text-align: justify;
}
div.view-id-Editoriale div.views-field-path {    
margin: 12px 0 0 0;    
text-align: right;
}
div.view-id-blocchi_news div.views-field-title h2 {    
padding: 5px 0;
}
div.view-id-blocchi_news div.views-field-phpcode {
	margin-top: 6px;    
	text-align: justify;
}
div#nav2 {    
color:#FFFFFF !important;    
width: 370px;    
float: right;    
text-align: right;	
display: block;    
line-height: 12px;    
margin: -4px 16px 4px 0px;    
padding: 2px;    
text-decoration: none;
}

/* sezione santo del giorno */
div#nav2 div#block-block-4 div.content {    padding: 0;}
div#nav2 div#block-block-4 div#santi_giorno {    font-size: 11px;}
div#nav2 div#block-block-4 div#santi_giorno span.santo_giorno{    padding-left: 8px;}
div#nav2 div#block-block-4 div#santi_giorno span.ext {	display: none;}
div#nav2 div#block-block-4 div#santi_giorno span.santo_giorno a {	color:#FFFFFF !important;}

/* sezione comunita viva */
div#leftside div.view-id-archivio_comunitaviva div.view-header,div.view-id-archivio_comunitaviva div.view-content div.node h2{    
margin-bottom: 2px;    
padding-bottom: 2px;
}

div.view-id-archivio_comunitaviva div.view-content div.node div.content{
    margin-bottom: 5px;
    padding: 0px;
}

div.view-id-archivio_comunitaviva,
div#block-views-archivio_comunitaviva-block_1{
    margin-top: 20px;
    border: 2px solid #DDDEEE;
}

div#leftside div.view-id-archivio_comunitaviva div.view-header, 
div#block-views-archivio_comunitaviva-block_1 h2{
    margin-bottom: 10px;
    background-color: #DDDEEE;
    padding: 5px 10px;
}

div#block-views-archivio_comunitaviva-block_1 div.view-content div.item-list li {
    margin-bottom: 5px;
}


div#leftside div.view-id-archivio_comunitaviva div.view-content{
    padding-left: 10px;
}
div#block-views-archivio_comunitaviva-block_1 div.content{
    margin: 0;
    padding: 0;
}
div#block-views-archivio_comunitaviva-block_1 div.content div.view-id-archivio_comunitaviva{
    border: none;
}

/* immagine laterale comunita' viva */
div.view-id-archivio_comunitaviva div.views-row{
background: url("images/comunitaviva_60x66.png") no-repeat scroll left top transparent;
    border-bottom: 1px dotted gray;
    margin-bottom: 5px;
    margin-right: 10px;
    min-height: 66px;
    padding-bottom: 5px;
    padding-left: 70px;
}

div.view-id-archivio_comunitaviva div.views-row div.views-field-title {
    font-size: 15px;
    font-weight: bold;
    margin-bottom:4px;
}


/* --------------------------------------------------------------
   immagine 165x165px con bordo di 20px
-------------------------------------------------------------- */
div.views-field-field-editoriale-img-fid div.teaser_img {
float: right;
width: 165px;
height: 165px;
margin: 14px 0 14px 18px;
position: relative;
}

div.views-field-field-editoriale-img-fid div.teaser_img img {
border: 2px solid #FFFFFF;
margin: 0;
-webkit-box-shadow: 0px 0px 8px 8px #EBE9E1;
-moz-box-shadow: 0px 0px 8px 8px #EBE9E1;
box-shadow: 0px 0px 8px 8px #EBE9E1;
}


/*
div.views-field-field-editoriale-img-fid div.teaser_img div.frame_tl {
background-image: url(images/frame_tl.png);
height: 20px;
left: 0;
position: absolute;
top: 0;
width: 20px;
z-index: 2;
}

div.views-field-field-editoriale-img-fid div.teaser_img div.frame_tc {
background:transparent url(images/frame_tc.png) repeat-x scroll 0 0;
height:20px;
left:20px;
position:absolute;
top:0;
width:125px;
z-index:2;
}

div.views-field-field-editoriale-img-fid div.teaser_img div.frame_tr {
background-image:url(images/frame_tr.png);
height:20px;
position:absolute;
right:0;
top:0;
width:20px;
z-index:2;
}

div.views-field-field-editoriale-img-fid div.teaser_img div.frame_cl {
background:transparent url(images/frame_cl.png) repeat-y scroll 0 0;
height:125px;
left:0;
position:absolute;
top:20px;
width:20px;
z-index:2;
}

div.views-field-field-editoriale-img-fid div.teaser_img div.frame_cr {
background:transparent url(images/frame_cr.png) repeat-y scroll 0 0;
height:125px;
position:absolute;
right:0;
top:20px;
width:20px;
z-index:2;
}

div.views-field-field-editoriale-img-fid div.teaser_img div.frame_bl {
background-image:url(images/frame_bl.png);
bottom:0;
height:20px;
left:0;
position:absolute;
width:20px;
z-index:2;
}

div.views-field-field-editoriale-img-fid div.teaser_img div.frame_bc {
background:transparent url(images/frame_bc.png) repeat-x scroll 0 0;
bottom:0;
height:20px;
left:20px;
position:absolute;
width:125px;
}

div.views-field-field-editoriale-img-fid div.teaser_img div.frame_br {
background-image:url(images/frame_br.png);
bottom:0;
height:20px;
position:absolute;
right:0;
width:20px;
}

*/

/* --------------------------------------------------------------
   immagine news 100px x 100px 
-------------------------------------------------------------- */

div#leftside div.node div.field-field-news-img {
	float: right;
	height: 130px;
	width: 130px;
	margin: -40px 0 10px 10px;
	position: relative;
}

div#leftside div.node div.field-field-news-img img {
	border: none;
	margin: 15px 0 0 15px;
}

div#leftside div.node div.field-field-news-img div.field-item{
	background-image: url(images/frame_news.png);
	height: 130px;
	left: 0;
	position: absolute;
	top: 0;
	width: 130px;
	z-index: 2;
}
/* fine cornice img news */

.views-field-field-file-generico-descr-value{
	font-style: italic;
	margin-top: 0;
}

div.view-id-File_Generici h3{
	margin-top: 10px;
}

div.view-id-File_Generici div.views-field-field-file-generico-fid{
	margin-bottom: 10px;
}

div#block-phplist-0 div.content{
	padding-top: 0px;
	margin-top: 0px;
}

/* ISCRIZIONE NEWSLETTER */ 
div#block-phplist-0 div.content {
	padding-top: 0px;
	padding-bottom: 0px;
}

div#block-phplist-0 div#edit-mail-wrapper{
	margin: 0;
}

div#block-phplist-0 input#edit-submit{
	float: right;
	margin: -37px 5px 0 0;
	width: 60px;
}

div#block-phplist-0 div#edit-mail-wrapper label{
	display: inline-block;
	vertical-align: middle;
}

div#block-phplist-0 div.form-item label, 
div#block-phplist-0 div.form-item div.form-checkboxes {
	display: none;  /* rimozione scritta: Subscribe me to:  e scelte newsletter*/
}

span.ultimo_comunitaviva {
	font-size: 17px;
	font-style: italic;
}

/* blocco testi canzoni coro */
div.view-id-testi_canzoni_coro div.views-field-nothing{
	margin-bottom: 20px;
	margin-right: 8px;
}

div.view-id-testi_canzoni_coro div.views-field-nothing span.testo_canzone{
	font-size: 14px;
}

div.view-id-testi_canzoni_coro div.views-field-nothing img{
	vertical-align: middle;
	margin-right: 4px;
}

/* meteo */
div#block-block-14 img {
	float: left;
	width: 100px;
	height: 69px;
	margin-top: -8px;
	margin-right: 5px;
	margin-bottom: 5px;
}

div#block-menu-menu-crea, div#block-views-ultimo_comunitaviva-block_1{
	clear: both;
}

/* player video - audio */
div#jwplayer-1-div {
	border: 2px solid #2B0E05;
	width: 500px;
	padding: 5px;
	margin: auto;
	text-align: center;
}

/* lightbox thumbnail */
div.lightbox_thumbnail  {
	background-color: #EBE9E1;
	border: 2px solid #CCCCCC;
	float: left;
	width: 200px;
	margin: 10px 30px;
	padding: 3px;
	text-align: center;
}

div.lightbox_thumbnail_box{
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
}

/* menu superfish */
.sf-menu a {
	padding:8px 4px 10px;
}

/* style dei blocchi e contenitori */
div#content-top {
	margin-top: 0px;
	height: 230px;
}

div#top-left, div#top-middle, div#top-right {
	min-height: 220px;
	height: 220px;
}

div#content-bottom {
	margin-top: 2px;
	overflow: hidden;
}

#content-verybottom {
	height: 202px;
}

#bottom-left, #bottom-middle, #bottom-right {
	height: 200px;
}

#footer-left, #footer-right  {
	height: 180px;
}

.fasel {
	min-height: 155px;
	height: 155px;
}


/* LINKS */
div.view-id-Links table{
	width: 92%;
	margin: 0 auto 25px;
}

div.view-id-Links div.view-header {
	background: url("/sites/default/files/images/static/links_header_salboro.jpg") no-repeat scroll right center transparent;
	height: 167px;
	margin: 0 auto 10px;
	width: 92%;
}

div.view-id-Links div.view-header h3{
	font-size: 16px;
	text-align: left;
	padding: 40px 260px 0px 0px;
	font-style: italic;
	color: #2B0E05;
}

div.view-id-Links table caption{
	font-size: 15px;
	font-weight: bold;
	color: #2B0E05;
	background-color: #EBE9E1;
	padding: 4px 0;
}

div.view-id-Links table tbody tr.odd{
	background-color: #F0FFF0;
}

div.view-id-Links table tbody tr.even{
	background-color: #ECECFB;
}

div.view-id-Links table tbody td.views-field-nothing {
	width: 40%;
}

div.view-id-Links table tbody td.views-field-field-file-generico-descr-value-1 {
	width: 60%;
	font-style: italic;
}
/* FINE LINKS */

/* SLIDESHOW */
div#slash {
    height: 220px;
    margin-bottom: 10px;
    padding: 3px;
}

div#block-views-slideshowriflessioni-block_1, div.views_slideshow_cycle_teaser_section{
    margin: 0 auto;
}

div#block-views-slideshowriflessioni-block_1 div.slideshow {
    margin: 0 auto;
    padding-top: 10px;
    position: relative;
    width: 870px;
    height: 200px;
}

div#block-views-slideshowriflessioni-block_1 div.slideshow div.slideshowtesti {
    bottom: 0;
    height: 60px;
    left: 0;
    position: absolute;
    width: 100%;
    display: table;
    background: rgb(0, 0, 0);  /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.45); /* RGBa with opacity */
    filter: alpha(opacity=60); /* per IE 6 e 7*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";   /* per IE 8 */
}

div#block-views-slideshowriflessioni-block_1 div.slideshow div.slideshowimg{
    position: relative;
    margin: 0 auto;
    text-align: center;
}

div#block-views-slideshowriflessioni-block_1 div.slideshow div.slideshowtesti div.slideshowtitolo {
    display: table-cell;
    color: #FFFFFF;
    width: 200px;
    height: 100%;
    padding: 8px;
    font: 600 18px "Lucida Grande",Sans-Serif;
    font-weight: bold;
}

div#block-views-slideshowriflessioni-block_1 div.slideshow div.slideshowtesti div.slideshowdescriz {
    display: table-cell;
    font: 400 12px "Lucida Grande",Sans-Serif;
    color: #FFFFFF;
    padding: 8px;
    width: 500px;
    height: 100%;
    vertical-align: middle;
    font-style: italic;
}

div#block-views-slideshowriflessioni-block_1 div.slideshow div.slideshowtesti div.slideshowlink {
    display: table-cell
    width: 90px;
    color: #FFF;
    position: absolute;
    bottom: 10px;
    right: 10px;
    background-color: #B6D3F4;
    background-image: -moz-linear-gradient(center top , #B6D3F4, #5483B8) !important;
    background-image: -webkit-gradient(linear, center top, center bottom, from(#B6D3F4), to(#5483B8));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B6D3F4', endColorstr='#5483B8');
    border: 1px solid #9AC9FF !important;
    border-radius: 18px 18px 18px 18px;
    box-shadow: 0 1px 1px white inset, 0 3px 3px rgba(0, 0, 0, 0.6);
    color: white !important;
    display: inline-block;
    font: 600 12px "Lucida Grande",Sans-Serif;
    margin: 0;
    padding: 3px 15px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

div#block-views-slideshowriflessioni-block_1 div.slideshow div.slideshowtesti div.slideshowlink a{
    color: #FFFFFF;
    text-decoration: none;
}

div#block-views-slideshowriflessioni-block_1 div.slideshow div.slideshowtesti div.slideshowlink a:hover{
    color: #DDDDDD;
    text-decoration: none;
}

/* --------------------------------------------------------------
   immagine slideshow 150px x 150px
-------------------------------------------------------------- */
div#leftside div.node div.field-field-newsslideshow-img {
	float: right;
	height: 185px;
	width: 185px;
	margin: -50px 0 10px 10px;
	position: relative;
}

div#leftside div.node div.field-field-newsslideshow-img img {
	border: none;
	margin: 18px 0 0 18px;
}

div#leftside div.node div.field-field-newsslideshow-img div.field-item{
	background-image: url(images/frame_slideshow.png);
	position: absolute;
	height: 185px;
	width: 185px;
	left: 0;
	top: 0;
	z-index: 2;
}
/* fine cornice img news */

/* FINE SLIDESHOW */



/* EDITORIALE */
/* archivio */
div#leftside div.view-id-archivio_editoriali h3{
	margin-top: 10px;
}

div#leftside div.view-id-archivio_editoriali div.views-field-field-editoriale-img-fid{
	float: left;
	width: 165px;
	margin-right: 15px;
}

div#leftside div.view-id-archivio_editoriali div.views-field-field-editoriale-time-value{
	margin-top: 10px;
	font-weight: bold;
}

div#leftside div.view-id-archivio_editoriali div.views-field-teaser{
	margin-top: 10px;
	font-style: italic;
	text-align: justify;
}

/* nodo singolo */
div.node span.submitted{
	display: none;
}

div.node div.field-field-editoriale-time{
	font-style: italic;
	font-weight: bold;
}

div.node div.field-field-editoriale-img{
	background-image: url("images/frame_editoriale.png");
	float: right;
	height: 200px;
	margin: 0 0 5px 5px;
	width: 200px;
}

div.node div.field-field-editoriale-img img {
	border: none;
	margin: 18px 0 0 18px;
}

/* blocco ultimi editoriali */
div#block-views-archivio_editoriali-block_1 div.view-content h3{
	clear: both;
}

div#block-views-archivio_editoriali-block_1 div.view-content div.views-field-field-editoriale-img-fid{
	float: left;
	width: 50px;
	height: 50px;
	margin-top: 5px;
	margin-right: 5px;
}

div#block-views-archivio_editoriali-block_1 div.view-content div.views-row{
	border-bottom: 1px solid gray;
	margin: 5px 10px 10px;
}

div#block-views-archivio_editoriali-block_1 div.view-content div.views-field-field-editoriale-time-value{
	font-weight: bold;
}

div#block-views-archivio_editoriali-block_1 div.view-footer{
	text-align: right;
	font-weight: bold;
	font-style: italic;
}
/* FINE EDITORIALE */



/* RIFLESSIONI - VISTA */
/* archivio */
div#leftside div.view-id-riflessioni_fgv h3{
	margin-top: 10px;
}

div#leftside div.view-id-riflessioni_fgv div.views-field-field-newsslideshow-img-fid{
	float: left;
	width: 150px;
	height: 150px;
	margin-right: 15px;
}

div#leftside div.view-id-riflessioni_fgv div.views-field-field-editoriale-time-value{
	margin-top: 10px;
	font-weight: bold;
}

div#leftside div.view-id-riflessioni_fgv div.views-field-body{
	margin-top: 10px;
	font-style: italic;
	text-align: justify;
}
/* Fine archivio RIFLESSIONI - VISTA */


/* NEWS - VISTA */
/* archivio */
div#leftside div.view-id-archivio_annunci h3{
	margin-top: 10px;
}

div#leftside div.view-id-archivio_annunci div.views-field-field-news-img-fid{
	float: left;
	width: 260px;
	height: 100px;
	margin-right: 15px;
}

div#leftside div.view-id-archivio_annunci div.views-field-nothing{
    margin-top: 10px;
    margin-right: 15px;
    font-style: italic;
    text-align: justify;
}

div#leftside div.view-id-archivio_annunci div.views-field-nothing p.data{
    font-weight: bold;
    margin-bottom: 10px;
}


div#leftside div.view-id-archivio_annunci div.views-field-tid{
    background: url("images/tag.png") no-repeat scroll left bottom transparent;
    border: 0 none;
    clear: both;
    float: left;
    padding-left: 20px;
    padding-top: 5px;
    width: 400px;
}

div#leftside div.view-id-archivio_annunci div.views-field-view-node{
    float: right;
    width: 80px;
}
/* Fine archivio NEWS- VISTA */


/* FLICKR */

div#leftside div.flickr-photoset {
display: inline-block;
background: url("images/cork-bg.png") repeat scroll 0 0 transparent;
}

div#leftside div.flickr-photoset div.flickr-photoset-img-t{
float: left;
text-align: center;
display: inline;
background: url("images/polaroid.png") no-repeat scroll 0 0 transparent;
margin: 15px 7px 5px;
position: relative;
width: 126px;
height: 145px
}

div#leftside div.flickr-photoset div.flickr-photoset-img-t img{
margin-top: 34px;
}

div#leftside div.flickr-photoset div.flickr-photoset-img-t span {
background:url("images/tape.png") no-repeat scroll 0 0 transparent;
display:block;
height:27px;
left:54px;
position:absolute;
top:-12px;
width:77px;
}

div#leftside div.flickr-photoset-meta{
display: none;
}


/* BRILLIANT GALLERY */

div#leftside div.view-id-archivio_fotogallery div.view-header h3{
margin-bottom: 15px;
font-size: 18px;
}

div#leftside div.view-id-archivio_fotogallery div.view-content h3{
background-color: #C3C3C3;
color: #FFFFFF;
font-size: 16px;
margin: 40px 0 5px;
padding: 10px 5px;
}

div#leftside div.view-id-archivio_fotogallery div.view-content table.views-view-grid td {
width: 23%;
}

div#leftside div.view-id-archivio_fotogallery div.view-content table.views-view-grid tr {
vertical-align: top;
}

div#leftside div.view-id-archivio_fotogallery div.view-content table.views-view-grid p{
margin: 0px;
}

div#leftside div.view-id-archivio_fotogallery div.view-content table.views-view-grid td span.titolo-thumb{
background-color: #BBBBBB;
clear: both;
display: block;
font-weight: bold;
margin-bottom: 10px;
min-height: 36px;
padding: 7px;
width: 102px;
}

div#leftside div.view-id-archivio_fotogallery div.view-footer{
margin-top: 30px;
text-align: center;
}

/* MENU SX */

div#rightside .block .content {
	padding: 5px 15px;
}

div#rightside div#block-menu-menu-logout-menu,
div#rightside div#block-menu-menu-login-menu{
	margin-top: 8px;
}

div#rightside div#block-menu-menu-logout-menu li.leaf,
div#rightside div#block-menu-menu-login-menu li.leaf {
	list-style-image: none;
	list-style-type: disc;
}


/* evidenzio testo evento */
div#block-block-10 div.content{
	background-color: #FFFBBB;
	border: 1px solid orange;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


/* Elenco news per categoria */
div#leftside div.view-id-taxonomy_term div.views-row div.views-field-field-editoriale-time-value { /* data news */
   margin: 10px 0 5px 0;
   font-style: italic;
}

div#leftside div.view-id-taxonomy_term div.views-row div.views-field-field-news-img-fid {  /* img frame */
    float: right;
    height: 130px;
    margin: -30px 0 0 10px;
    position: relative;
    width: 130px;
}
div#leftside div.view-id-taxonomy_term div.views-row div.views-field-field-news-img-fid span {     /* img frame */
    background-image: url("images/frame_news.png");
    height: 130px;
    left: 0;
    position: absolute;
    top: 0;
    width: 130px;
    z-index: 2;
}
div#leftside div.view-id-taxonomy_term div.views-row div.views-field-field-news-img-fid img {  /* img frame */
    border: medium none;
    margin: 15px 0 0 15px;
}

/* SALBORO INCONTRA */
div#slash2 {
    height: 178px;
    margin-top: 10px;
    padding: 3px;
	text-align: center;
	vertical-align: middle;
}

div.view-id-Materiale_SalboroIncontra blockquote {
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	width: 90%;
	margin: 5px 0;
	padding: 5px 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
}

div.view-id-Materiale_SalboroIncontra blockquote:before {
	display: block;
	content: "\201C";
	position: absolute;
	color: #7a7a7a;
    font-size: 50px;
    left: 5px;
    top: -10px;
}

div.view-id-Materiale_SalboroIncontra blockquote cite {
	color: #999999;
	font-size: 11px;
	display: block;
	margin-top: 5px;
}
 
div.view-id-Materiale_SalboroIncontra blockquote cite:before {
	content: "\2014 \2009";
}

/* blocco temporaneo quaresima 2013 UN ATTIMO DI PACE */
/*
div#rightside div#block-block-16 div.content{
   background-color: #E8F1F9;
   margin: 0px 10px;
   border: 1px solid #003366;
   font-size: 10px;
}
*/

#leftside .messages.status{
    background-color: green;
    padding: 10px;
    color: white;
    font-size: 16px;
    margin: 15px 3px 15px 12px;
}
